.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 8px 14px;  } #c1146.component_ContentDisplay_Content {
 } #c1147.component_ContentDisplay_Content {
 } #c1148.component_ContentDisplay_Content {
 } #c1149.component_ContentDisplay_Content {
 } #c1150.component_ContentDisplay_Content {
 } #c1152.component_ContentDisplay_Content {
 } #c1153.component_ContentDisplay_Content {
 } #c1155.component_ContentDisplay_Content {
 } table.grid_thumbs {
width: 100%;
border-collapse: collapse;
border: none;
border-right: solid 1px #ccc;
border-bottom: solid 1px #ccc;
}
table.grid_thumbs td {
padding: 0;
border: none;
border-top: solid 1px #ccc;
border-left: solid 1px #ccc;
text-align: center;
vertical-align: middle;
}
table.grid_thumbs td a, table.grid_thumbs td a:visited, table.grid_thumbs td a:active, table.grid_thumbs td a:hover {
display: block;
width: 98px;
text-align: center;
margin: 0 auto;
}
table.grid_thumbs td a img {
border: none;
margin: 4px;
}
.component_ContentDisplay_ImageGallery {
margin: 0; margin: 0; padding: 8px 14px;  } #c1151.component_ContentDisplay_ImageGallery {
 } #c1154.component_ContentDisplay_ImageGallery {
 } #c1157.component_ContentDisplay_ImageGallery {
 } .component_Custom_ExtraInformation {
margin: 0; margin: 0; padding: 8px 14px;  } #c1156.component_Custom_ExtraInformation {
 } 
